# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = vulkan-html-docs
pkgbase = vulkan-docs
pkgver = 1:1.3.276-1
pkgdesc = Vulkan html documentation
url = https://www.khronos.org/vulkan/
builddate = 1706320418
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 214333094
arch = any
license = custom
group = vulkan-devel
makedepend = python3
makedepend = python-pyparsing
makedepend = dblatex
makedepend = source-highlight
makedepend = cmake
makedepend = ghostscript
makedepend = nodejs
makedepend = npm
makedepend = git
makedepend = rubygems
makedepend = graphicsmagick
makedepend = pango
makedepend = gdk-pixbuf2
makedepend = jbigkit
